.access
    (@width: initial, @top: initial, @left: initial, @right: initial, @bottom: initial, @visibility: hidden, @animation-delay: initial,
    @anima-dura: initial, @ani-name: show) {
    width: @width;
    top: @top;
    left: @left;
    bottom: @bottom;
    right: @right;
    visibility: @visibility;
    animation-delay: @animation-delay;
    animation-duration: @anima-dura;
    animation-name: @ani-name;
}

.flex(@display: flex, @flex-direction: initial, @justify-content: initial, @align-content: initial) {
    display: @display;
    flex-direction: @flex-direction;
    justify-content: @justify-content;
    align-content: @align-content;
}

.size(@height: initial, @width: initial) {
    height: @height;
    width: @width;
}
